familyname=PpP Decoders
manufacturer=PpP Digital
lowVersionID=52
highVersionID=53
definitionSource=JMRI
CV=3,"Red light bright"
CV=4,"Green/White light bright"
CV=7,"Decoder VersionVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"ManufacturerID Costruttore: ID constructeur: Hersteller ID: "
CV=33,"On/Off time"
CV=34,"Flash rate"
CV=35,","4 red/green signals","0","1 red/white and 3 green/red signals","1","2 red/white and 2 green/red signals","3","3 red/white and 1 green/red signals","7","4 red/white signals","15"Signal type"
PpP Panel